/* RESETS */
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
	outline: 0;
	}
body {
background-color:#EEE;
  font-family: 'Droid Sans', serif;
  color:#666666;
  font-size: 14px;
  font-style: normal;
  font-weight: 400;
  text-decoration: none;
  text-transform: none;
  line-height: 1.8em;
  margin:0;
}

h1 {color:#707070; font-size:50px; text-shadow: 2px 2px 2px #ccc; margin-bottom:0px; padding:0px; line-height: 1.2;}
h2 {color:#707070; font-size:40px; margin-bottom:0px; line-height: 1.2;}
h3 {color:#707070; font-size:30px; margin-bottom:0px; line-height: 1.2;}
h4 {color:#707070; font-size:20px; margin-bottom:0px; line-height: 1.2;}
h5 {color:#ccc; font-size:15px; margin-bottom:0px; line-height: 1.2;}

/* GLOBAL */

.clear {
	clear: both;
	font-size: 0;
	height: 0;
	line-height: 0;
	position: relative; }
.clearandspace {
	clear: both;
	font-size: 0;
	height: 20px;
	line-height: 0;
	position: relative; }
.clearandspace5 {
	clear: both;
	font-size: 0;
	height: 5px;
	line-height: 0;
	position: relative; }
.clearandspace10 {
	clear: both;
	font-size: 0;
	height: 10px;
	line-height: 0;
	position: relative; }
.clearfix:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}
 
.clearfix {
	display: inline-block;
}
 
html[xmlns] .clearfix {
	display: block;
}
 
* html .clearfix {
	height: 1%;
}

ul, ol {  
	
}
a {
	text-decoration: none;
	} 

a:hover {
	text-decoration:none;
}

img, a img {
	border:none;
}

.left {float:left;}
.right {float:right;}
	
/* Hide from IE Mac \*/
	.clearfix { display:block; }
/* End hide from IE Mac */

.imgleft {
	float:left;
	padding:2px;
	margin:0px 20px 0px 0px;
}
.button_imgleft {
	float:left;
	padding:0px;
	margin:2px 5px 5px 0px;
}
.imgleft_border {
	float:left;
	padding:8px;
	margin:5px 10px 5px 0px;
	background:#f2f2f2;
	border: 1px solid #D6D6D6;
}
.imgright {
	float:right;
	padding:2px;
	margin:5px 0px 5px 20px;
	
}
.imgright_border {
	float:right;
	padding:8px;
	margin:5px 0px 5px 10px;
	background:#f2f2f2;
	border: 1px solid #D6D6D6;
}
.dropcap{
	float:left;
	color:#CCCCCC;
	font-size:50px;
	font-weight:bold;
	line-height:42px;
	padding:4px 8px 0 0;}
	.sep_left {
	width:1px;
	height:1px;
	float:left;
	padding-left:20px;
	
} 

span.quote {
	color:#7b7b7b;
	line-height:22px;
	font-style:italic;
	padding-left:40px;
	display:block;
	background:url(clients/images/quote.png) 0px 0px no-repeat;
	margin-bottom:20px;
}

.error-box,
.warning-box,
.success-box,
.neutral-box {
	font-style:italic;
	text-align:center;
	display:block;
	padding-top:20px;
	padding-bottom:20px;
	margin-top:10px;
	margin-bottom:30px;
	
	-webkit-border-radius:3px;
	-moz-border-radius:3px;
}

.error-box {
	border:1px solid #e6a8a8;
	background:#f9e1e1;
	color:#ad6d6d;
	text-shadow:0px 1px 0px #fbeeee;
}

.warning-box {
	border:1px solid #f5e791;
	background:#fff9e0;
	color:#93907c;
	text-shadow:0px 1px 0px #fffdf2;
}

.success-box {
	border:1px solid #b7e6bc;
	background:#e9ffeb;
	color:#82a586;
	text-shadow:0px 1px 0px #f7fff8;
}

.neutral-box {
	border:1px solid #c9e5f2;
	background:#e9f8ff;
	color:#819faa;
	text-shadow:0px 1px 0px #f4fcff;
}

a.btn {
	color:#929292;
	background-color:#f2f2f2;
	padding:10px 15px 10px 15px;
	display:inline-block;
	margin-bottom:30px;
	text-decoration:none;
	
	-moz-border-radius: 4px;
    -webkit-border-radius: 4px;
}

.btn:hover {
	color:#fff;
}

.tweet, 
.query {

	line-height:22px;

}

.tweet .tweet_list li a, 
.query .tweet_list li a {
	font-size:12px;
	display:inline;
	color:#85a907;
	font-style:italic;
	text-decoration:none;
}

.tweet .tweet_list li a:hover, 
.query .tweet_list li a:hover {
	color:#28a0e2;
}

.tweet .tweet_list .tweet_time a {
	display:inline-block;
	margin-bottom:19px;
	color:#5e5e5e;
	font-size:12px;
	font-style:normal;
	text-decoration:none;
}	

.tweet .tweet_text .hash-link,

/************* Tweet list text **************/
.tweet .tweet_text {
font-size:12px;
	color:#707070;
	font-style:italic;
}

table.table-styling {
	text-align:center;
	border-collapse:collapse;
	margin-bottom:50px;
	width:100%;
	border:1px solid #323537;
	margin-top:30px;
	
	-moz-box-shadow:0px 3px 4px rgba(0,0,0,0.2);
	-webkit-box-shadow:0px 3px 4px rgba(0,0,0,0.2);
	box-shadow:0px 4px 3px rgba(0,0,0,0.2);
	
	-moz-border-radius:4px;
	border-radius:4px;
}

table.table-styling th {
	background:#35383b url(../../images/table-heading-extend.png) repeat-x;
	height:73px;
	color:#fff;
	font-size:18px;
	font-style:italic;
	font-weight:normal;
	text-shadow:0px 1px 1px #151618;
	border:1px solid #2d3032;
}

table.table-styling td.price-value {
	background:#373a3d url(../../images/price-value-extend.png) repeat-x;
	height:59px;
	color:#b6b6b6;
	font-style:italic;
	text-shadow:0px 1px 1px #161718;
	
}

table.table-styling td.price-value span {
	font-size:18px;
}

table.table-styling td {
	background:#3a3d40 url(../../images/td-cell-bg.png) repeat;
	border:1px solid #323537;
}

table.table-styling td ul li {
	line-height:36px;
	color:#7b7b7b;
	text-shadow:0px 1px 1px #17181a;
}

table.table-styling td ul {
	margin-top:20px;
	margin-bottom:20px;
}

table.table-styling td.purchase-cell {
	background:#44474a url(../../images/purchase-cell-bg.png) repeat;
	height:103px
}

span.gold-btn,
span.gold-btn a {
	background:url(../../images/gold-btn.png) no-repeat;
	width:176px;
	height:45px;
	line-height:44px;
	display:inline-block;
	color:#756532;
	text-align:center;
	font-style:italic;
	text-shadow:0px 1px 1px #faf0d0;
	text-decoration:none;
}

span.gold-btn a:hover {
	background:url(../../images/gold-btn-hover.png) no-repeat;
	width:176px;
	height:45px;
}

span.blue-btn,
span.blue-btn a {
	background:url(../../images/blue-btn.png) no-repeat;
	width:176px;
	height:45px;
	line-height:44px;
	display:inline-block;
	color:#37677a;
	text-align:center;
	font-style:italic;
	text-shadow:0px 1px 1px #b9e5f7;
	text-decoration:none;
}

span.blue-btn a:hover {
	background:url(../../images/blue-btn-hover.png) no-repeat;
	width:176px;
	height:45px;
}

span.green-btn,
span.green-btn a {
	background:url(../../images/green-btn.png) no-repeat;
	width:176px;
	height:45px;
	line-height:44px;
	display:inline-block;
	color:#487537;
	text-align:center;
	font-style:italic;
	text-shadow:0px 1px 1px #d2f1c6;
	text-decoration:none;
}

span.green-btn a:hover {
	background:url(../../images/green-btn-hover.png) no-repeat;
	width:176px;
	height:45px;
}

span.red-btn,
span.red-btn a {
	background:url(../../images/red-btn.png) no-repeat;
	width:176px;
	height:45px;
	line-height:44px;
	display:inline-block;
	color:#783232;
	text-align:center;
	font-style:italic;
	text-shadow:0px 1px 1px #ee9a9a;
	text-decoration:none;
}

span.red-btn a:hover {
	background:url(../../images/red-btn-hover.png) no-repeat;
	width:176px;
	height:45px;
}

span.black-btn,
span.black-btn a {
	background:url(../../images/black-btn.png) no-repeat;
	width:176px;
	height:45px;
	line-height:44px;
	display:inline-block;
	color:#c4ccd2;
	text-align:center;
	font-style:italic;
	text-shadow:0px 1px 1px #26282b;
	text-decoration:none;
}

span.black-btn a:hover {
	background:url(../../images/black-btn-hover.png) no-repeat;
	width:176px;
	height:45px;
}

span.pink-btn,
span.pink-btn a {
	background:url(../../images/pink-btn.png) no-repeat;
	width:176px;
	height:45px;
	line-height:44px;
	display:inline-block;
	color:#7d3462;
	text-align:center;
	font-style:italic;
	text-shadow:0px 1px 1px #f7b9e0;
	text-decoration:none;
}

span.pink-btn a:hover {
	background:url(../../images/pink-btn-hover.png) no-repeat;
	width:176px;
	height:45px;
}

span.silver-btn,
span.silver-btn a {
	background:url(../../images/silver-btn.png) no-repeat;
	width:176px;
	height:45px;
	line-height:44px;
	display:inline-block;
	color:#787878;
	text-align:center;
	font-style:italic;
	text-shadow:0px 1px 1px #fff;
	text-decoration:none;
}

span.silver-btn a:hover {
	background:url(../../images/silver-btn-hover.png) no-repeat;
	width:176px;
	height:45px;
}

span.lime-btn,
span.lime-btn a {
	background:url(../../images/lime-btn.png) no-repeat;
	width:176px;
	height:45px;
	line-height:44px;
	display:inline-block;
	color:#63732c;
	text-align:center;
	font-style:italic;
	text-shadow:0px 1px 1px #ebf5c9;
	text-decoration:none;
}

span.lime-btn a:hover {
	background:url(../../images/lime-btn-hover.png) no-repeat;
	width:176px;
	height:45px;
}

span.white-btn,
span.white-btn a {
	background:url(../../images/white-btn.png) no-repeat;
	width:176px;
	height:45px;
	line-height:44px;
	display:inline-block;
	color:#63732c;
	text-align:center;
	font-style:italic;
	text-shadow:0px 1px 1px #ebf5c9;
	text-decoration:none;
}

span.white-btn a:hover {
	background:url(../../images/white-btn-hover.png) no-repeat;
	width:176px;
	height:45px;
}



#comments:focus {
	border:none;
}

#contact_form {
	position: relative;
	float: left;
	overflow: hidden;
	padding: 1em;
	text-align: left;
	background: none;
}

#contact-form p {
	padding-bottom:10px;
}

#contact-form p small {
	display: block;
	margin-top:10px;
	margin-bottom:10px;
}

#submit {
	width:176px;
	height:25px;
	color:#756532;
	text-align:center;
	outline: 2px solid #cccacb;
	border-top: 1px solid #fff;
	
}

#submit:hover {
	background-color:#fff;
	cursor:pointer;
}

ul#response {
	list-style-type:none;
	color: #7b7b7b;
	margin-top:10px;
	margin-bottom:20px;
	line-height:24px;
}

iframe {
	margin-bottom:20px;
}

.circle { 
background:url(i/loader2.gif) center center no-repeat #ffffff;   
margin: 0 auto;

}
.small_circle {
	float:left;
	background-image: url(i/loader3.gif);
	background-repeat: no-repeat;
	background-position: center center;
}
.small_circle3 {
	overflow:hidden;
	line-height:0px;
	margin:0 auto;
	background:#fff url(i/loader1.gif) center center no-repeat;
}
.small_about {
	float:left;
	width:100px;
	height:100px;
	overflow:hidden;
	padding:0px 10px 10px 0px;
	margin-right:10px;
	}

.white-box {
background-color:#f2f2f2;
	padding: 20px;
	border: 1px solid #ccc;
	border-bottom: 1px solid #c5c4c4;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}

.addthis-box {
background-color:#fff;
	padding: 10px;
	border: 1px solid #ccc;
	border-bottom: 1px solid #c5c4c4;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}

.page-box {
	background-color:#fff;
	padding: 20px;
	border: 1px solid #ccc;
	border-bottom: 1px solid #c5c4c4;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}

.white-box-sidebar {
background-color:#f2f2f2;
	padding: 20px 20px 0px 20px;
	border: 1px solid #ccc;
	border-bottom: 1px solid #c5c4c4;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}

img.lightframe {
	outline: 1px solid #ddd;
	border-top: 1px solid #fff;
	padding: 10px;
	margin:5px 10px 0px 0px;
	background: #fff;
}

img.darkframe {
	outline: 0px solid #eee;
	border-top: 0px solid #ccc;
	padding: 5px;
	margin:5px 10px 0px 2px;
	background: #eee;
}
.productimage {
position:relative;
margin-bottom:20px;
}
.productimage img {
max-height:360px;
width:360px;
}
.productprice {font-size:16px;}
.product_options {
	padding:10px 10px 10px 0px; 
	margin-bottom:10px;
	
	} 
.product_options .option-select{
	width:200px;
	padding:5px 5px 5px 0px;
	}
img.fullwidth {
	width:640px;
	overflow:hidden;
	outline: 1px solid #ddd;
	border-top: 1px solid #fff;
	padding: 10px;
	margin:5px 10px 0px 0px;
	background: #fff;
	}

img.halfwidth {
	width:348px;
	overflow:hidden;
	outline: 1px solid #ddd;
	border-top: 1px solid #fff;
	padding: 10px;
	margin:5px 10px 0px 0px;
	background: #fff;
	}

.ribbon-special {
	background-image: url(../../images/ribbon-special.png);
	background-repeat: no-repeat;
	background-position: right top;	
	position:absolute;
	top:2px;
	right:8px;
	width:171px;
	height:128px;
	z-index: 100;
}

.ribbon-feature {
	background-image: url(../../images/ribbon-corner-green.png);
	background-repeat: no-repeat;
	background-position: right top;	
	position:absolute;
	top:-5px;
	left:223px;
	width:82px;
	height:82px;
	z-index: 100;
}
.ribbon-featured-green {
	background-image: url(../../images/ribbon-corner-featured-blue.png);
	background-repeat: no-repeat;
	background-position: right top;	
	position:absolute;
	top:0px;
	left:303px;
	width:82px;
	height:82px;
	z-index: 100;
}
.enlarge {
	background-image: url(../../images/enlarge-image.png);
	background-repeat: no-repeat;
	background-position: right top;	
	position:absolute;
	bottom:17px;
	left:10px;
	width:169px;
	height:29px;
}

.ribbon-sold-out {
	background-image: url(../../images/ribbon-sold-out.png);
	background-repeat: no-repeat;
	background-position: right top;	
	position:absolute;
	top:1px;
	right:-4px;
	width:171px;
	height:128px;
}

.mbottom10 {
margin-bottom:10px;
}
.mbottom20 {
margin-bottom:20px;
}
.mbottom30 {
margin-bottom:30px;
}
.mbottom40 {
margin-bottom:40px;
}
.mleft20 {
margin-left:20px;
}
.mleft30 {
margin-left:30px;
}
.mleft40 {
margin-left:40px;
}
.mleft45 {
margin-left:45px;
}
.mleft50 {
margin-left:50px;
}
.mright50 {
margin-right:50px;
}
.space10 {
clear:left;
height:10px;
}
.space20 {
clear:left;
height:20px;
}
.space30 {
clear:left;
height:30px;
}
.space40 {
clear:left;
height:40px;
}
.space50 {
clear:left;
height:50px;
}

padleft20 {
padding-left:20px;
}
mleft20 {
margin-left:20px;
}

.icon1 {
	background-image: url(../../ico/chart_bar_up.png);
	background-repeat: no-repeat;
	background-position: left center;

}
.icon_cart {
	background-image: url(../../ico/basket.png);
	background-repeat: no-repeat;
	background-position: left center;

}
.icon_photo {
	background-image: url(../../ico/photo.png);
	background-repeat: no-repeat;
	background-position: left center;

}
.icon_cal {
	background-image: url(../../ico/calendar.png);
	background-repeat: no-repeat;
	background-position: left center;

}


/************* Social **************/

ul.subs {
	background-color:#333333;
	padding:10px;
	width:350px;
}

ul#social {
	margin-top:10px;
}

ul#social li {
	float:left;
	margin-right:5px;
}


ul#social li:hover {
	background-color:#fff;
	
}



.social_facebook {
	width:32px;
	height:32px;
	background-image: url(../../ico/social/facebook.png);
	background-repeat: no-repeat;
	background-position: left center;
}

.social_twitter {
	width:32px;
	height:32px;
	background-image: url(../../ico/social/twitter.png);
	background-repeat: no-repeat;
	background-position: left center;
}

.social_google {
	width:32px;
	height:32px;
	background-image: url(../../ico/social/google.png);
	background-repeat: no-repeat;
	background-position: left center;
}

.social_vimeo {
	width:32px;
	height:32px;
	background-image: url(../../ico/social/vimeo.png);
	background-repeat: no-repeat;
	background-position: left center;
}

.social_stumble {
	width:32px;
	height:32px;
	background-image: url(../../ico/social/stumble.png);
	background-repeat: no-repeat;
	background-position: left center;
}

.social_rss {
	width:32px;
	height:32px;
	background-image: url(../../ico/social/rss.png);
	background-repeat: no-repeat;
	background-position: left center;
}



.smallcart {
	font-size:11px;
	margin-right:10px;
	padding-left:10px;
	text-indent:20px;
	text-shadow: 1px 1px 0 #fff;
	background-image: url(../../ico/basket_green.png);
	background-repeat: no-repeat;
	background-position: left center;	

}


.smallcart a{
	font-size:11px;
	}



/* TABS */

/* tab with arrow */
.tabcontainer-arrow{ margin:0px;}

ul.tabs-arrow {
	margin: 0;
	padding: 0 0px;
	list-style: none;
	height: 30px;
	background-image:url(../../images/line-tab.png);
	background-repeat:repeat-x;
	background-position:bottom;

}

ul.tabs-arrow li {
	float: left;
	margin: 0 5px 0 0;
	padding: 0 0 4px 0;
	height: 26px;
	line-height:18px;
	overflow: hidden;
	position: relative;
}
ul.tabs-arrow li:hover{background-image:url(../../images/arrow-tab-active.png); background-position:bottom; background-repeat:no-repeat;}
ul.tabs-arrow li a {
	text-decoration: none;
	color: #989898;
	display: block;
	padding: 0 15px;
	outline: none;
}

ul.tabs-arrow li a:hover {
	color:#454545;
}

ul.tabs-arrow li.active{font-weight:bold; background-image:url(../../images/arrow-tab-active.png); background-position:bottom; background-repeat:no-repeat; }
html ul.tabs-arrow li.active, html ul.tabs-arrow li.active a:hover  {color:#989898}
html ul.tabs-arrow li.active a{ color:#454545; }
#tab-body-content{
}
.tab-content-arrow {
	padding: 20px 20px 0px 20px;
	background-color:#fff;
	border-top-width: 0px;
	border-right-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #D8D8D8;
	border-left-color: #D8D8D8;
	border-bottom: 1px solid #c5c4c4;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}



/* tab with frame */
.tabcontainer{margin:20px 0px 0px 0px;}

ul.tabs {
	margin: 0;
	padding: 0 0 0 0;
	list-style: none;
	height: 30px;
	width: 100%;

}
ul.tabs li {
	float: left;
	margin: 0 5px 0 0;
	padding: 0;
	height: 29px;
	line-height: 31px;
	background: #ededed;
	border: 1px solid #cfcfcf;
	border-width:1px 1px 1px 1px !important;
	-moz-border-radius-topleft: 3px; /* Firefox */
	-moz-border-radius-topright: 3px; /* Firefox */
	border-top-left-radius: 3px; /* CSS3 */
	border-top-right-radius: 3px; /* CSS3 */
	overflow: hidden;
	position: relative;
	font-size:12px;
	text-transform:uppercase
	
}
ul.tabs li:hover{border-bottom:solid 1px #ebebea;}
ul.tabs li a {
	text-decoration: none;
	color: #989898;
	display: block;
	padding: 0 25px;
	outline: none;
}
ul.tabs li a:hover {
	background: #f6f6f6;
	text-decoration:none;
	-moz-border-radius-topleft: 5px; /* Firefox */
	-moz-border-radius-topright: 5px; /* Firefox */
	border-top-left-radius: 5px; /* CSS3 */
	border-top-right-radius: 5px; /* CSS3 */
}
ul.tabs	 li.active{border-bottom:solid 1px #ebebea; }
html ul.tabs li.active, html ul.tabs li.active a:hover  {background: #ededed; color:#454545}
html ul.tabs li.active a{ color:#454545; }
#tab-body{
	border:solid 1px #cfcfcf;
	border-width:1px 1px 1px 1px;
	-moz-border-radius: 3px; /* Firefox */
	-webkit-border-radius: 3px; /* Safari, Chrome */
	border-radius: 3px; /* CSS3 */
	/* default background colour, for all layout engines that don't implement gradients */
	background: #ebebea;
	/* gecko based browsers */
	background: -moz-linear-gradient(top, #ebebea, #ffffff);
	/* webkit based browsers */
	background: -webkit-gradient(linear, left top, left bottom, from(#ebebea), to(#ffffff));

}
.tab-content {padding: 30px 25px}



/* widget-content */
.row-widget{ margin:20px 0 0 0}
.row-widget ul{
	list-style-type:none;
	padding:0;
	margin:0;
}
.row-widget ul li a, .row-widget ul li a:visited{}
.row-widget .widget-container{}
.row-widget .widget-title{ margin-bottom:28px}
.row-widget .widget-container li{
	border-bottom:dotted 1px #cfcfcf;
	padding-bottom:12px;
	margin-bottom:12px;
}



/* SIDE */
#side ul{
	list-style-type:none;
	list-style-position:outside;
	margin:0;
	padding:0;
	color:#5e5e5e;
}
#side ul li{
	list-style-type:none;
	margin:0;
	padding:0;
}
#side ul li a, #side ul li a:visited{}
#side .widget-container{margin-bottom:5px;}
#side li li{
	list-style-type:none;
	font-size:12px;
	margin:0;
	padding:6px 0 6px 20px;
	border-bottom:dotted 1px #cfcfcf;
	background-image:url(../../images/arrow.png);
	background-repeat:no-repeat;
	background-position:0px 14px;
}
#side li li a{padding:0 0 0px 15px;}
#side li.current, #side li li:hover{}
#side li li a:hover{text-decoration:none; }
#side ul ul ul{margin-left:5px;}





#search fieldset{position:relative;border:none;margin:0;margin-top:0;padding:0}
#search-input{width:180px; height:18px;padding:5px;margin:0; font-size:12px;border:1px solid #e1e1e1;color:#5e5e5e;}
#search-input:focus{border:1px solid #ccc;color:#666}
#search .search-submit-btn{position:absolute;top:7px;right:5px;height:17px;width:20px;outline:none;background:url(../../images/bg-search.png) no-repeat top left;cursor:pointer;border:none}
input[type=text],input[type=password],input.text,textarea{background-color:#EEEEEE;border:1px solid #ccc; padding:4px; margin-bottom:4px; width:225px; height:20px;}
.qty-input{width:380px; height:18px;padding:5px;margin:0; font-size:12px;border:1px solid #e1e1e1;color:#5e5e5e;}
.smalltext input {width:20px;}
.textarea {height:50px;}


/* ----- ---- --- -- -  Default buttons - -- --- ---- ----- */

.buttonPro{
	display: inline-block;
	text-decoration: none;
	outline: none;
	cursor: pointer;
	font: normal 12px/1em Arial, sans-serif;
	padding: 8px 11px;
	color: #555;
	text-shadow: 0 1px 0 #fff;
	
	background: #fff;
	background: -webkit-gradient(linear, left top, left bottom, from(#fff), to(#f0f0f0));
	background: -moz-linear-gradient(top, #fff, #f0f0f0);
	
	border: 1px solid #ccc;
	border-color: #8a8b8b #a0a0a0 #a0a0a0;
	
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	
	-webkit-box-shadow: 0 1px 2px #eaeaea, inset 0 1px 0 #fbfbfb;
	-moz-box-shadow: 0 1px 2px #eaeaea, inset 0 1px 0 #fbfbfb;
	box-shadow: 0 1px 2px #eaeaea, inset 0 1px 0 #fbfbfb;
}

.buttonPro:hover, .buttonPro:focus{
	color: #555;
	text-decoration:none;
	background: #efefef;
	background: -webkit-gradient(linear, left top, left bottom, from(#f9f9f9), to(#e9e9e9));
	background: -moz-linear-gradient(top, #f9f9f9, #e9e9e9);
	border-color: #ccc;
	-webkit-box-shadow: 0 2px 1px #e0e0e0, inset 0 1px 0 #fbfbfb;
	-moz-box-shadow: 0 2px 1px #e0e0e0, inset 0 1px 0 #fbfbfb;
	box-shadow: 0 1px 2px #e0e0e0, inset 0 1px 0 #fbfbfb;
}

.buttonPro:active{
	position: relative;
	top: 1px;
	outline:none;
	color: #555;
	background: #efefef;
	background: -webkit-gradient(linear, left top, left bottom, from(#eaeaea), to(#f4f4f4));
	background: -moz-linear-gradient(top, #eaeaea, #f4f4f4);
	border-color: #c6c6c6;
	-webkit-box-shadow: 0 1px 0 #fff, inset 0 0 5px #ddd;
	-moz-box-shadow: 0 1px 0 #fff, inset 0 0 5px #ddd;
	box-shadow: 0 1px 0 #fff, inset 0 0 5px #ddd;
}

.buttonPro.rounded{
	padding: 8px 15px;
	-webkit-border-radius: 15px;
	-moz-border-radius: 15px;
	border-radius: 15px;
}


input.buttonPro, button.buttonPro{
	*width: auto; /* IE7 Fix */
	*overflow: visible; /* IE7 Fix */
}

.buttonPro img{
	border: none;
	vertical-align: bottom;
}


/* ----- ---- --- -- -  Small buttons - -- --- ---- ----- */

.buttonPro.small{
	padding: 5px 11px;
	font-size: 11px;
	font-weight: normal;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}

.buttonPro.small.rounded{
	-webkit-border-radius: 11px;
	-moz-border-radius: 11px;
	border-radius: 11px;
}



/* ----- ---- --- -- -  Large buttons - -- --- ---- ----- */

.buttonPro.large{
	padding: 12px 15px;
	font-size: 20px;
	font-weight: normal;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}

.buttonPro.large.rounded{
	padding: 12px 22px;
	-webkit-border-radius: 23px;
	-moz-border-radius: 23px;
	border-radius: 23px;
}




/* 
 ------------------------------------------------------------------------
 ------ ----- ---- --- -- -  Color Variations  - -- --- ---- ----- ------
 ------------------------------------------------------------------------
*/


/* ----- ---- --- -- -  Light Blue - -- --- ---- ----- */

.buttonPro.light_blue{
	background: #92dbf6;
	background: -webkit-gradient(linear, left top, left bottom, from(#abe4f8), to(#6fcef3));
	background: -moz-linear-gradient(top, #abe4f8, #6fcef3);
	border-color: #7cbdd5;
	color: #444;
	text-shadow: 0 1px 0 #b6e6f9;
	-webkit-box-shadow: 0 1px 2px #d6d6d6, inset 0 1px 0 #c0ebfa;
	-moz-box-shadow: 0 1px 2px #d6d6d6, inset 0 1px 0 #c0ebfa;
	box-shadow: 0 1px 2px #d6d6d6, inset 0 1px 0 #c0ebfa;    
}
.buttonPro.light_blue:hover, .buttonPro.light_blue:focus{
	background: #85d6f5;
	background: -webkit-gradient(linear, left top, left bottom, from(#b1e9fd), to(#66c6ea));
	background: -moz-linear-gradient(top, #b1e9fd, #66c6ea);
	border-color: #66a8bf;
	-webkit-box-shadow: 0 0 1px #d6d6d6, inset 0 1px 0 #c0ebfa;
	-moz-box-shadow: 0 0 1px #d6d6d6, inset 0 1px 0 #c0ebfa;
	box-shadow: 0 0 1px #d6d6d6, inset 0 1px 0 #c0ebfa;
}
.buttonPro.light_blue:active{
	background: #92dbf6;
	border-color: #66a8bf;
	-webkit-box-shadow: 0 1px 0 #fff, inset 0 0 5px #66a8bf;
	-moz-box-shadow: 0 1px 0 #fff, inset 0 0 5px #66a8bf;
	box-shadow: 0 1px 0 #fff, inset 0 0 5px #66a8bf;
}



/* ----- ---- --- -- -  Blue - -- --- ---- ----- */

.buttonPro.blue{
	background: #377ad0;
	background: -webkit-gradient(linear, left top, left bottom, from(#52a8e8), to(#377ad0));
	background: -moz-linear-gradient(top, #52a8e8, #377ad0);
	border-color: #4081af #2e69a3 #20559a;
	color: #fff;
	text-shadow: 0 1px 1px #4081af;
	-webkit-box-shadow: 0 1px 2px #d6d6d6, inset 0 1px 1px #72b9eb;
	-moz-box-shadow: 0 1px 2px #d6d6d6, inset 0 1px 1px #72b9eb;
	box-shadow: 0 1px 2px #d6d6d6, inset 0 1px 1px #72b9eb;
}
.buttonPro.blue:hover, .buttonPro.blue:focus{
	background: #206bcb;
	background: -webkit-gradient(linear, left top, left bottom, from(#3e9ee5), to(#206bcb));
	background: -moz-linear-gradient(top, #3e9ee5, #206bcb);
	border-color: #2a73a6 #165899 #07428f;
	-webkit-box-shadow: 0 1px 0 0 #fff, inset 0 1px 0 0 #62b1e9;
	-moz-box-shadow: 0 1px 0 0 #fff, inset 0 1px 0 0 #62b1e9;
	box-shadow: 0 1px 0 0 #fff, inset 0 1px 0 0 #62b1e9;
}
.buttonPro.blue:active{
	background: #3282d3;
	border-color: #154c8c #154c8c #0e408e;
	text-shadow: 0 -1px 1px #1d62ab;
	-webkit-box-shadow: 0 1px 0 0 #fff, inset 0 0 6px 3px #1657b5;
	-moz-box-shadow: 0 1px 0 0 #fff, inset 0 0 6px 3px #1657b5;
	box-shadow: 0 1px 0 0 #fff, inset 0 0 6px 3px #1657b5;
}



/* ----- ---- --- -- -  Green - -- --- ---- ----- */

.buttonPro.green{
	background: #7fbf4d;
	background: -webkit-gradient(linear, left top, left bottom, from(#7fbf4d), to(#63a62f));
	background: -moz-linear-gradient(top, #7fbf4d, #63a62f);
	border-color: #63a62f;
	color: #fff;
	text-shadow: 0 1px 0 #53961e;
	-webkit-box-shadow: 0 1px 2px #d6d6d6, inset 0 1px 0 #96d865;
	-moz-box-shadow: 0 1px 2px #d6d6d6, inset 0 1px 0 #96d865;
	box-shadow: 0 1px 2px #d6d6d6, inset 0 1px 0 #96d865;    
}
.buttonPro.green:hover, .buttonPro.green:focus{
	background: #76b347;
	background: -webkit-gradient(linear, left top, left bottom, from(#86c755), to(#5ea12a));
	background: -moz-linear-gradient(top, #86c755, #5ea12a);
	border-color: #53961e;
	-webkit-box-shadow: 0 0 1px #d6d6d6, inset 0 1px 0 #96d865;
	-moz-box-shadow: 0 0 1px #d6d6d6, inset 0 1px 0 #96d865;
	box-shadow: 0 0 1px #d6d6d6, inset 0 1px 0 #96d865;    
}
.buttonPro.green:active{
	background: #7fbf4d;
	border-color: #53961e;
	-webkit-box-shadow: 0 1px 0 #fff, inset 0 0 5px #53961e;
	-moz-box-shadow: 0 1px 0 #fff, inset 0 0 5px #53961e;
	box-shadow: 0 1px 0 #fff, inset 0 0 5px #53961e;
}



/* ----- ---- --- -- -  Red - -- --- ---- ----- */

.buttonPro.red{
	background: #e6433d;
	background: -webkit-gradient(linear, left top, left bottom, from(#f8674b), to(#d54746));
	background: -moz-linear-gradient(top, #f8674b, #d54746);
	border-color: #d1371c #d1371c #9f220d;
	color: #fff;
	text-shadow: 0 1px 1px #961a07;
	-webkit-box-shadow: 0 1px 2px #d6d6d6, inset 0 1px 0 #ff9573;
	-moz-box-shadow: 0 1px 2px #d6d6d6, inset 0 1px 0 #ff9573;
	box-shadow: 0 1px 2px #d6d6d6, inset 0 1px 0 #ff9573;    
}
.buttonPro.red:hover, .buttonPro.red:focus{
	background: #dd3a37;
	background: -webkit-gradient(linear, left top, left bottom, from(#ff7858), to(#cc3a3b));
	background: -moz-linear-gradient(top, #ff7858, #cc3a3b);
	border-color: #961a07;
	-webkit-box-shadow: 0 0 1px #d6d6d6, inset 0 1px 0 #ff9573;
	-moz-box-shadow: 0 0 1px #d6d6d6, inset 0 1px 0 #ff9573;
	box-shadow: 0 0 1px #d6d6d6, inset 0 1px 0 #ff9573;    
}
.buttonPro.red:active{
	background: #e6433d;
	border-color: #961a07;
	-webkit-box-shadow: 0 1px 0 #fff, inset 0 0 5px #961a07;
	-moz-box-shadow: 0 1px 0 #fff, inset 0 0 5px #961a07;
	box-shadow: 0 1px 0 #fff, inset 0 0 5px #961a07;
}



/* ----- ---- --- -- -  Orange - -- --- ---- ----- */

.buttonPro.orange{
	background: #ee8f1f;
	background: -webkit-gradient(linear, left top, left bottom, from(#f5b026), to(#f48423));
	background: -moz-linear-gradient(top, #f5b026, #f48423);
	border-color: #e6791c #e6791c #d86f15;
	color: #fff;
	text-shadow: 0 1px 1px #b85300;
	-webkit-box-shadow: 0 1px 2px #d7e9a4, inset 0 1px 0 #f8d898;
	-moz-box-shadow: 0 1px 2px #d7e9a4, inset 0 1px 0 #f8d898;
	box-shadow: 0 1px 2px #d7e9a4, inset 0 1px 0 #f8d898;    
}
.buttonPro.orange:hover, .buttonPro.orange:focus{
	background: #e38512;
	background: -webkit-gradient(linear, left top, left bottom, from(#ffbb33), to(#eb7b1a));
	background: -moz-linear-gradient(top, #ffbb33, #eb7b1a);
	border-color: #d0680c;
	-webkit-box-shadow: 0 0 1px #d6d6d6, inset 0 1px 0 #ffdf9e;
	-moz-box-shadow: 0 0 1px #d6d6d6, inset 0 1px 0 #ffdf9e;
	box-shadow: 0 0 1px #d6d6d6, inset 0 1px 0 #ffdf9e;    
}
.buttonPro.orange:active{
	background: #ee8f1f;
	border-color: #d0680c;
	-webkit-box-shadow: 0 1px 0 #fff, inset 0 0 5px #d0680c;
	-moz-box-shadow: 0 1px 0 #fff, inset 0 0 5px #d0680c;
	box-shadow: 0 1px 0 #fff, inset 0 0 5px #d0680c;
}



/* ----- ---- --- -- -  Yellow - -- --- ---- ----- */

.buttonPro.yellow{
	background: #f9e327;
	background: -webkit-gradient(linear, left top, left bottom, from(#fceb4c), to(#ebd611));
	background: -moz-linear-gradient(top, #fceb4c, #ebd611);
	border-color: #dcc700 #dcc700 #c2b00b;
	color: #444;
	text-shadow: 0 1px 1px #ffff98;
	-webkit-box-shadow: 0 1px 2px #d7e9a4, inset 0 1px 0 #fee395;
	-moz-box-shadow: 0 1px 2px #d7e9a4, inset 0 1px 0 #fee395;
	box-shadow: 0 1px 2px #d7e9a4, inset 0 1px 0 #fee395;    
}
.buttonPro.yellow:hover, .buttonPro.yellow:focus{
	background: #ebd611;
	background: -webkit-gradient(linear, left top, left bottom, from(#fffa58), to(#e1cd00));
	background: -moz-linear-gradient(top, #fffa58, #e1cd00);
	border-color: #cebb10;
	-webkit-box-shadow: 0 0 1px #d6d6d6, inset 0 1px 0 #fee395;
	-moz-box-shadow: 0 0 1px #d6d6d6, inset 0 1px 0 #fee395;
	box-shadow: 0 0 1px #d6d6d6, inset 0 1px 0 #fee395;    
}
.buttonPro.yellow:active{
	background: #f9e327;
	border-color: #cebb10;
	-webkit-box-shadow: 0 1px 0 #fff, inset 0 0 5px #cebb10;
	-moz-box-shadow: 0 1px 0 #fff, inset 0 0 5px #cebb10;
	box-shadow: 0 1px 0 #fff, inset 0 0 5px #cebb10;
}



/* ----- ---- --- -- -  Pink - -- --- ---- ----- */

.buttonPro.pink{
	background: #f87bca;
	background: -webkit-gradient(linear, left top, left bottom, from(#f87bca), to(#ec56b5));
	background: -moz-linear-gradient(top, #f87bca, #ec56b5);
	border-color: #e54aac #e54aac #cc3695;
	color: #fff;
	text-shadow: 0 1px 1px #c02589;
	-webkit-box-shadow: 0 1px 2px #eaeaea, inset 0 1px 0 #f1b9dd;
	-moz-box-shadow: 0 1px 2px #eaeaea, inset 0 1px 0 #f1b9dd;
	box-shadow: 0 1px 2px #eaeaea, inset 0 1px 0 #f1b9dd;    
}
.buttonPro.pink:hover, .buttonPro.pink:focus{
	background: #f075c3;
	background: -webkit-gradient(linear, left top, left bottom, from(#ff85d3), to(#e34dac));
	background: -moz-linear-gradient(top, #ff85d3, #e34dac);
	border-color: #c02589;
	-webkit-box-shadow: 0 0 1px #d6d6d6, inset 0 1px 0 #f1b9dd;
	-moz-box-shadow: 0 0 1px #d6d6d6, inset 0 1px 0 #f1b9dd;
	box-shadow: 0 0 1px #d6d6d6, inset 0 1px 0 #f1b9dd;    
}
.buttonPro.pink:active{
	background: #f87bca;
	border-color: #c02589;
	-webkit-box-shadow: 0 1px 0 #fff, inset 0 0 5px #c02589;
	-moz-box-shadow: 0 1px 0 #fff, inset 0 0 5px #c02589;
	box-shadow: 0 1px 0 #fff, inset 0 0 5px #c02589;
}



/* ----- ---- --- -- -  Purple - -- --- ---- ----- */

.buttonPro.purple{
	background: #995dc8;
	background: -webkit-gradient(linear, left top, left bottom, from(#c785e5), to(#995dc8));
	background: -moz-linear-gradient(top, #c785e5, #995dc8);
	border-color: #7c45aa #7c45aa #5d288a;
	color: #fff;
	text-shadow: 0 1px 1px #370662;
	-webkit-box-shadow: 0 1px 2px #eaeaea, inset 0 1px 0 #ce8ded;
	-moz-box-shadow: 0 1px 2px #eaeaea, inset 0 1px 0 #ce8ded;
	box-shadow: 0 1px 2px #eaeaea, inset 0 1px 0 #ce8ded;    
}
.buttonPro.purple:hover, .buttonPro.purple:focus{
	background: #8b50ba;
	background: -webkit-gradient(linear, left top, left bottom, from(#cc8aea), to(#884eb8));
	background: -moz-linear-gradient(top, #cc8aea, #884eb8);
	border-color: #5d288a;
	-webkit-box-shadow: 0 0 1px #d6d6d6, inset 0 1px 0 #ce8ded;
	-moz-box-shadow: 0 0 1px #d6d6d6, inset 0 1px 0 #ce8ded;
	box-shadow: 0 0 1px #d6d6d6, inset 0 1px 0 #ce8ded;    
}
.buttonPro.purple:active{
	background: #995dc8;
	border-color: #5d288a;
	-webkit-box-shadow: 0 1px 0 #fff, inset 0 0 5px #5d288a;
	-moz-box-shadow: 0 1px 0 #fff, inset 0 0 5px #5d288a;
	box-shadow: 0 1px 0 #fff, inset 0 0 5px #5d288a;
}



/* ----- ---- --- -- -  Grey - -- --- ---- ----- */

.buttonPro.grey{
	background: #969696;
	background: -webkit-gradient(linear, left top, left bottom, from(#ababab), to(#818181));
	background: -moz-linear-gradient(top, #ababab, #818181);
	border-color: #a0a0a0 #7c7c7c #717171;
	color: #fff;
	text-shadow: 0 1px 1px #444;
	-webkit-box-shadow: 0 1px 2px #eaeaea, inset 0 1px 0 #bebebe;
	-moz-box-shadow: 0 1px 2px #eaeaea, inset 0 1px 0 #bebebe;
	box-shadow: 0 1px 2px #eaeaea, inset 0 1px 0 #bebebe;    
}
.buttonPro.grey:hover, .buttonPro.grey:focus{
	background: #868686;
	background: -webkit-gradient(linear, left top, left bottom, from(#b0b0b0), to(#6f6f6f));
	background: -moz-linear-gradient(top, #b0b0b0, #6f6f6f);
	border-color: #666 #666 #606060;
	-webkit-box-shadow: 0 0 1px #d6d6d6, inset 0 1px 0 #bebebe;
	-moz-box-shadow: 0 0 1px #d6d6d6, inset 0 1px 0 #bebebe;
	box-shadow: 0 0 1px #d6d6d6, inset 0 1px 0 #bebebe;    
}
.buttonPro.grey:active{
	background: #909090;
	border-color: #606060;
	-webkit-box-shadow: 0 1px 0 #fff, inset 0 0 5px #606060;
	-moz-box-shadow: 0 1px 0 #fff, inset 0 0 5px #606060;
	box-shadow: 0 1px 0 #fff, inset 0 0 5px #606060;
}



/* ----- ---- --- -- -  Black - -- --- ---- ----- */

.buttonPro.black{
	background: #525252;
	background: -webkit-gradient(linear, left top, left bottom, from(#5e5e5e), to(#434343));
	background: -moz-linear-gradient(top, #5e5e5e, #434343);
	border-color: #4c4c4c #313131 #1f1f1f;
	color: #fff;
	text-shadow: 0 1px 1px #2e2e2e;
	-webkit-box-shadow: 0 1px 2px #eaeaea, inset 0 1px 0 #868686;
	-moz-box-shadow: 0 1px 2px #eaeaea, inset 0 1px 0 #868686;
	box-shadow: 0 1px 2px #eaeaea, inset 0 1px 0 #868686;    
}
.buttonPro.black:hover, .buttonPro.black:focus{
	background: #4b4b4b;
	background: -webkit-gradient(linear, left top, left bottom, from(#686868), to(#363636));
	background: -moz-linear-gradient(top, #686868, #363636);
	border-color: #313131;
	-webkit-box-shadow: 0 0 1px #d6d6d6, inset 0 1px 0 #868686;
	-moz-box-shadow: 0 0 1px #d6d6d6, inset 0 1px 0 #868686;
	box-shadow: 0 0 1px #d6d6d6, inset 0 1px 0 #868686;    
}
.buttonPro.black:active{
	background: #525252;
	border-color: #313131;
	-webkit-box-shadow: 0 1px 0 #fff, inset 0 0 5px #313131;
	-moz-box-shadow: 0 1px 0 #fff, inset 0 0 5px #313131;
	box-shadow: 0 1px 0 #fff, inset 0 0 5px #313131;
}





/*
 --------------------------------------------------------------
 ------ ----- ---- --- -- -  Extras  - -- --- ---- ----- ------
 --------------------------------------------------------------
*/


/* ----- ---- --- -- -  Google Buttons - -- --- ---- ----- */

.googleButton{
	display: inline-block;
	text-decoration: none;
	outline: none;
	padding: 7px;
	font: normal 15px/1em arial,sans-serif;
	color: #000;
	background: #ededed;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#f1f1f1', endColorstr='#dfdfdf');
	background: -webkit-gradient(linear, left top, left bottom, from(#f1f1f1), to(#dfdfdf));
	background: -moz-linear-gradient(top, #f1f1f1, #dfdfdf);
	border-width: 1px;
	border-style: solid;
	border-color: #cccccc #9b9b9b #999999 #cdcdcd;
	-webkit-box-shadow: 1px 1px 0 #e7e7e7, inset 0 1px 0 #fff, inset 0 -1px 0 #d7d7d7;
	-moz-box-shadow: 1px 1px 0 #e7e7e7, inset 0 1px 0 #fff, inset 0 -1px 0 #d7d7d7;
	box-shadow: 1px 1px 0 #e7e7e7, inset 0 1px 0 #fff, inset 0 -1px 0 #d7d7d7;
}
.googleButton:hover{
	color: #000;
}
.googleButton:active{
	color: #000;
	background: #ccc;
	filter: progid:DXImageTransform.Microsoft.gradient(enabled='false');
	border-color: #ccc #999 #999 #ccc;
	-webkit-box-shadow: 1px 1px 0 #e7e7e7;
	-moz-box-shadow: 1px 1px 0 #e7e7e7;
	box-shadow: 1px 1px 0 #e7e7e7;
}



/* ----- ---- --- -- -  Twitter Simple Button - -- --- ---- ----- */

.twitterButton{
	display: inline-block;
	text-decoration: none;
	outline: none;
	padding: 6px 9px;
	font: 300 15px/1em 'Helvetica Neue', Arial, 'Lucida Grande', sans-serif;
	color: #333;
	text-shadow: 0 1px 0 #f0f0f0;
	background: #ebebeb;
	background: -webkit-gradient(linear, left top, left bottom, from(#fefefe), to(#dddddd));
	background: -moz-linear-gradient(top, #fefefe, #dddddd);
	border-width: 1px;
	border-style: solid;
	border-color: #bbb #bbb #999;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	-webkit-box-shadow: 0 1px 0 #f8f8f8;
	-moz-box-shadow: 0 1px 0 #f8f8f8;
	box-shadow: 0 1px 0 #f8f8f8;
}
.twitterButton:hover, .twitterButton:focus{
	color: #333;
	text-shadow: 0 1px 0 #f0f0f0;
	background: #e5e5e5;
	background: -webkit-gradient(linear, left top, left bottom, from(#f0f0f0), to(#dddddd));
	background: -moz-linear-gradient(top, #f0f0f0, #dddddd);
	border-color: #999 #999 #666;
}
.twitterButton:active{
	color: #333;
	text-shadow: none;
	background: #ddd;
	border-color: #999 #999 #666;	
}



/* ----- ---- --- -- -  Twitter Follow Button - -- --- ---- ----- */

.twitterFollowButton{
	display: inline-block;
	text-decoration: none;
	outline: none;
	padding: 7px 10px;
	font: bold 12px/1em 'Helvetica Neue', Arial, 'Lucida Grande', sans-serif;
	color: #fff;
	background: #00AE3E;
	background: -webkit-gradient(linear, left top, left bottom, from(#53d874), to(#00ae3e));
	background: -moz-linear-gradient(top, #53d874, #00ae3e);
	border-width: 1px;
	border-style: solid;
	border-color: #339933 #339933 #277827;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	-webkit-box-shadow: 0 1px 0 #f8f8f8;
	-moz-box-shadow: 0 1px 0 #f8f8f8;
	box-shadow: 0 1px 0 #f8f8f8;
}
.twitterFollowButton:hover, .twitterFollowButton:focus{
	color: #fff;
	background: #dc4b4b;
	background: -webkit-gradient(linear, left top, left bottom, from(#f15c5d), to(#c63738));
	background: -moz-linear-gradient(top, #f15c5d, #c63738);
	border-color: #aa3333 #aa3333 #962c2c;
}
.twitterFollowButton:active{
	background: #c63738;	
}



/* ----- ---- --- -- -  Facebook Simple Button - -- --- ---- ----- */

.facebookButton{
	display: inline-block;
	text-decoration: none;
	outline: none;
	padding: 5px 6px;
	font: bold 11px/1em 'Lucida Grande', Tahoma, Verdana, Arial, sans-serif;
	color: #333;
	background: #ececec;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#f5f6f6', endColorstr='#e0e0df');
	background: -webkit-gradient(linear, left top, left bottom, from(#f5f6f6), to(#e0e0df));
	background: -moz-linear-gradient(top, #f5f6f6, #e0e0df);
	border-width: 1px;
	border-style: solid;
	border-color: #999 #999 #888;
	-webkit-box-shadow: 0 1px 0 #d9d9d9, inset 0 1px 0 #fff;
	-moz-box-shadow: 0 1px 0 #d9d9d9, inset 0 1px 0 #fff;
	box-shadow: 0 1px 0 #d9d9d9, inset 0 1px 0 #fff;
}
.facebookButton:hover{
	color: #333;
}
.facebookButton:active{
	color: #333;
	background: #dddddd;
	filter: progid:DXImageTransform.Microsoft.gradient(enabled='false');
	border-color: #999;
	-webkit-box-shadow: 0 1px 0 #eaeaea;
	-moz-box-shadow: 0 1px 0 #eaeaea;
	box-shadow: 0 1px 0 #eaeaea;
}




.page_navigation{
	padding: 0 10px 10px 10px;
	height:30px;
	}

.page_navigation a{
	background-color:#f2f2f2;
	color:#929292;
	font-size:12px;
	padding:0px 7px 0px 7px;
	display:inline-block;
	text-decoration:none;
	border: thin solid #CFCFCF;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
	margin-right:5px;
}
.page_navigation a:hover{
	background-color:#BBCE31;
	color:#fff;
	
}
.active_page{
	background-color:white !important;
	color:black !important;
	border: thin solid #CFCFCF;
}

.hidelink {display:none;}
.bottom-shadow {
	width:180px;
	height:14px;
	background-image: url(../../images/bottom-box-shadow2.png);
	background-repeat: no-repeat;
	background-position: left bottom;
}
.red {color:#FF0000;}
.bold {font-weight:bold;}
.ital {font-style: italic; margin-left:20px;}
.selected {font-weight:bold; color:#2d84b6;}
.last {margin-right:0px;}
.separator {
	height:2px;
	clear:both;
	margin-bottom:15px;
	margin-top:15px;
	background-image: url(line.png);
	background-repeat: repeat-x;
}